SETSID(1)

NOM
setsid - Lancer un programme dans une nouvelle session

SYNOPSIS
setsid [options] [programme [arguments]]

DESCRIPTION
setsid lance un programme dans une nouvelle session.

OPTIONS

-c, --ctty
    Définir le terminal de contrôle à celui actuel.

-w, --wait
    Attendre la fin de l’exécution du programme, puis renvoyer le code de retour de ce programme comme valeur de retour de setsid.

-V, --version
    Afficher les informations sur la version et quitter.

-h, --help
    Afficher un texte d'aide puis quitter.

VOIR AUSSI
setsid(2)

AUTEUR
Rick Sladkey <jrs@world.std.com>

DISPONIBILITÉ
La commande setsid fait partie du paquet util-linux, elle est disponible sur <ftp://ftp.kernel.org/pub/linux/utils/util-linux/>.

TRADUCTION
Cette page de manuel a été traduite par Thierry Vignaud en 1999. La version présente dans Debian est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.